.content {
    padding-top: 72px;
    overflow: hidden;
}

.header {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s;
    transition: all 0.5s;
    background-image: none;
}

.match-bg {
    position: relative;
    z-index: 99;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
    height: 500px;
    /* background: url("../images/match-bg01.png") no-repeat; */
}

.common-title {
    width: 100%;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 32px;
}

.common-title h2 {
    display: inline-block;
    font-size: 42px;
    font-weight: 700;
    position: relative;
    margin-bottom: 12px;
}

.common-title h2:before {
    content: '';
    display: block;
    width: 88px;
    height: 4px;
    background: url("../images/title-left.png") no-repeat;
    position: absolute;
    top: 22px;
    left: -74px;
}

.common-title h2:after {
    content: '';
    display: block;
    width: 88px;
    height: 4px;
    background: url("../images/title-right.png") no-repeat;
    position: absolute;
    top: 22px;
    right: -100px;
}

.common-title small {
    position: relative;
    font-size: 16px;
    color: #888888;
}

.common-title small:before {
    content: '';
    display: block;
    width: 26px;
    height: 12px;
    background: url("../images/title-l-s.png") no-repeat;
    position: absolute;
    top: 6px;
    left: -38px;
}

.common-title small:after {
    content: '';
    display: block;
    width: 26px;
    height: 12px;
    background: url("../images/title-r-s.png") no-repeat;
    position: absolute;
    top: 6px;
    right: -38px;
}

article p {
    font-size: 16px;
    color: #666666;
    margin-bottom: 24px;
    line-height: 26px;
    text-align: justify;
}

article h2 {
    color: #444444;
    font-size: 16px;
    margin-bottom: 32px;
    font-weight: 700;
}

.video_nav .slideTxtBox {
    background-color: #2b3033;
}

.video_nav .slideTxtBox .bd {
    height: 428px;
}

.video_nav .slideTxtBox .hd ul {
    padding: 0 24px;
    background-color: #444444;
}

.video_nav .slideTxtBox .hd ul li {
    text-align: left;
}

.video_nav .slideTxtBox .hd ul li a {
    color: #ffffff;
}

.video_nav .slideTxtBox .bd ul > li ._title {
    font-size: 14px;
}

.video_nav .slideTxtBox .bd ul > li {
    padding: 0 24px;
}

.video_nav .slideTxtBox .bd ul > li ol li {
    margin-left: 0;
}

.video_nav .slideTxtBox .bd ul > li:hover {
    background-color: #3c4347;
}

.video_nav .slideTxtBox .bd ul > li:hover ._title {
    color: var(--theme-color);
}

.video_nav .slideTxtBox .bd ul > .on ._title {
    color: var(--theme-color);
}

.video_nav .slideTxtBox .bd ul > li.on {
    background-color: #3c4347;
}

/*播放器按钮位置*/
.prism-player .prism-big-play-btn {
    width: 45px;
    height: 45px;
}

.rate-components {
    margin-top: 12px !important;
}

.tip-txt {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: inherit;
    height: 472px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    flex-wrap: wrap;
    background-color: rgba(0, 0, 0, .5);
}

.tip-txt h2 {
    font-size: 20px;
    width: 100%;
    text-align: center;
    padding: 24px 0;
}

.tip-txt p {
    font-size: 16px;
    width: 100%;
    text-align: center;
}

.pic-tab {
    width: 100%;
}

.pic-tab-head ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 24px;
}

.pic-tab-head ul li {
    font-size: 16px;
    color: #666;
    height: 36px;
    line-height: 36px;
    text-align: center;
    position: relative;
    padding: 0 24px;
}

.pic-tab-head ul li a {
    color: inherit
}

.pic-tab-head ul li:after {
    content: '';
    display: block;
    width: 36px;
    height: 2px;
    background-color: transparent;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -18px;
}

.pic-tab-head ul li.on::after {
    background-color: var(--theme-color);
}

.pic-tab-head ul li:hover {
    color: var(--theme-color);
}

.pic-tab-body {
}

.pic-tab-body .swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.pic-tab-body .swiper-slide {
}

.pic-tab-body .swiper-slide img {
    width: 100%;
    object-fit: contain;
}

/*图片视图*/
.preview-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    background: rgba(0, 0, 0, .9);
}

.preview-wrapper .swiper-container {
    position: relative;
    width: 100%;
    height: 100%
}

.preview-wrapper .swiper-container .swiper-wrapper {
    width: 100%;
    height: 100%
}

.preview-wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}

.preview-wrapper .swiper-slide .cell {
    width: 100%;
    vertical-align: middle;
    text-align: center;
    overflow: visible;
}

.preview-wrapper .swiper-slide img {
    max-width: 90%;
    max-height: 80%;
    margin: 0 auto
}

.preview-wrapper .swiper-pagination {
    font-size: 16px;
    color: #ffffff;
}

.preview-wrapper .close-layer {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #ffffff;
    font-size: 24px;
    color: #666666;
    text-align: center;
    line-height: 40px;
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 10001;
    transition: all .3s;
}

.preview-wrapper .close-layer:hover {
    transform: scale(1.2);
    color: var(--theme-color);
}

.preview-wrapper .img-txt {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px 0;
}

.preview-wrapper .img-txt a {
    display: block;
    margin-left: 24px;
    color: #ffffff;
    font-size: 20px;
}

.preview-wrapper .img-txt .like {
    color: #ff6600;
}
